Subject: RE: Shared Drive Concerns
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Feb 2002 06:06:49 -0800 (PST)

Audrey,

Per our telephone conversation, I will be glad to work with you to correct the access problems with data still being accessible by NNG's personnel over in Dynegy's offices.  If you are able to provide the names of the specific folders in question, I can provide a list of who currently has access and then update the security for those folders.

If you have any questions or concerns, please contact me at 713-853-7707 (office) or 877-678-3092 (pager).

Thanks,

glenda wagner
ETS Information Risk Management (Houston)

 -----Original Message-----
From: 	Abshire, Scott  
Sent:	Wednesday, February 13, 2002 1:19 PM
To:	Wagner, Glenda
Subject:	FW: Shared Drive Concerns

Glenda,

Please contact Audrey and discuss these shared drive concerns.

Thanks,
Scott.

 -----Original Message-----
From: 	Abshire, Scott  
Sent:	Wednesday, February 13, 2002 7:41 AM
To:	Janousek, Martha; McFarland, Jean
Cc:	Sawyer, Lisa
Subject:	FW: Shared Drive Concerns

Jean/Martha,

Who do you believe the best resource would be to contact Audrey and discuss these access requirements?

-Scott.

 -----Original Message-----
From: 	Sawyer, Lisa  
Sent:	Tuesday, February 12, 2002 3:18 PM
To:	Robertson, Audrey; Abshire, Scott
Cc:	Harris, Steven; Watson, Kimberly
Subject:	RE: Shared Drive Concerns

Audrey, I'm forwarding your message to Scott Abshire.  Scott's group has been responsible for the "shared drive" efforts.  He will be able to assign someone to take care of this.  Thanks.

 -----Original Message-----
From: 	Robertson, Audrey  
Sent:	Tuesday, February 12, 2002 3:02 PM
To:	Sawyer, Lisa
Cc:	Harris, Steven; Watson, Kimberly
Subject:	Shared Drive Concerns

Lisa, Steve Harris suggested I share with you our concerns on the subject of "Shared Drives".  We had some problems on last week with deleted files on the TW_NNG Shared Drive -"S".  The Help Desk has resolved these problems, but in the process, we noticed that some of the files on the shared drive were still being viewed and updated by NNG's personnel over in Dynegy's offices.  

Our concerns are such that some files should be viewed only by ETS, specifically TW.   Would you please check on this concern as soon as possible?

If you would, please update me on the status of this request.  If you have additional questions concerning this problem, please do not hesitate to call me (x35849).  

Thanks in advance for your prompt attention.

adr

Audrey D. Robertson
Transwestern Pipeline Company 
email address:  [email-masked]
(713) 853-5849
(713) 646-2551 Fax